LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DefaultComponentInspectorModel Member List

This is the complete list of members for DefaultComponentInspectorModel, including all inherited members.

createDefault() | DefaultComponentInspectorModel |
createWithHelpSection([in] long minHelpTextLines, [in] long maxHelpTextLines) | DefaultComponentInspectorModel |
describeCategories() | XObjectInspectorModel |
getPropertyOrderIndex([in] string PropertyName) | XObjectInspectorModel |
HandlerFactories | XObjectInspectorModel | attribute readonly
HasHelpSection | XObjectInspectorModel | attribute readonly
IsReadOnly | XObjectInspectorModel | attribute bound
MaxHelpTextLines | XObjectInspectorModel | attribute readonly
MinHelpTextLines | XObjectInspectorModel | attribute readonly